[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: What version?

From: David Parish <dparish_at_gmail.com>
Date: 2006-11-17 19:32:07 CET

I just grabbed the APR rpm's listed on that same page.

-Dave

On 11/17/06, Ronan Lucio <ronan@tiper.com.br> wrote:
>
> Hello,
>
> David Parish escreveu:
>
> http://the.earth.li/pub/subversion/summersoft.fay.ar.us/pub/subversion/latest/rhel-4/
>
>
>
> Trying to install subversion-1.4.0 via RPM, it asks for the "apr" and
> "apr-util" packages 0.9.7 and the system has apr-0.9.4 and apr-util-0.9.4
> installed.
>
> I tryed to type "man apr" but there is no manual pages for that.
>
> So, for what apr and apr-util is used?
> Is it possible to break some compatibility in the system upgrading
> this package?
>
> Thanks,
> Ronan
>
Received on Fri Nov 17 19:32:52 2006

This is an archived mail posted to the Subversion Users mailing list.